Bug 223689 - gettext: non-failsafe install-info use in scriptlets
Summary: gettext: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks: 225791
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:37 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 03:17:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (849 bytes, patch)
2007-01-21 20:37 UTC, Ville Skyttä
no flags Details | Diff
...for devel too (665 bytes, patch)
2007-01-22 18:23 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:37:46 UTC
gettext's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:37:46 UTC
Created attachment 146112 [details]
Make install-info use in scriptlets failsafe

Comment 2 Jens Petersen 2007-01-22 00:44:08 UTC
Fixing in gettext-0.16.1-3.fc7.


Comment 3 Ville Skyttä 2007-01-22 18:23:38 UTC
Created attachment 146206 [details]
...for devel too

The -devel bits seem to have fallen through cracks...

Comment 4 Jens Petersen 2007-02-01 03:17:23 UTC
Thanks, should be fixed in gettext-0.16.1-4.fc7.


Note You need to log in before you can comment on or make changes to this bug.